/*
 Theme Name:   Astra Child
 Description:  Kind von Wulf	
 Author:       Wulf Frost
 Author URI:   https://www.wulf-frost.de
 Template:     astra
 Version:      1.0
 Text Domain:  astra-child
 
 @font-face {
  font-family: "WaldorfschrifBold";
  src: url(fonts/WaldorfschriftBold.eot);
  src: url(fonts/WaldorfschriftBold.eot#)
format("hier kann irgendetwas stehen"),
   url(fonts/WaldorfschriftBold.woff)
format("woff"),
   url(fonts/WaldorfschriftBold.ttf)
format("truetype"),
   url(fonts/WaldorfschriftBold.svg#webfont)
format("svg");
}
 @font-face {
  font-family: "WaldorfschrifItalic";
src: url(fonts/WaldorfschriftItalic.eot);
  src: url(fonts/WaldorfschriftItalic.eot#)
format("hier kann irgendetwas stehen"),
   url(fonts/WaldorfschriftItalic.woff)
format("woff"),
   url(fonts/WaldorfschriftItalic.ttf)
format("truetype"),
   url(fonts/WaldorfschriftItalic.svg#webfont)
format("svg");
}
 @font-face {
  font-family: "WaldorfschrifOutline";
src: url(fonts/WaldorfschriftOutline.eot);
  src: url(fonts/WaldorfschriftOutline.eot#)
format("hier kann irgendetwas stehen"),
   url(fonts/WaldorfschriftOutline.woff)
format("woff"),
   url(fonts/WaldorfschriftOutline.ttf)
format("truetype"),
   url(fonts/WaldorfschriftOutline.svg#webfont)
format("svg");
}
 @font-face {
  font-family: "WaldorfschrifRegular";
src: url(fonts/WaldorfschriftRegular.eot);
  src: url(fonts/WaldorfschriftRegular.eot#)
format("hier kann irgendetwas stehen"),
   url(fonts/WaldorfschriftRegular.woff)
format("woff"),
   url(fonts/WaldorfschriftRegular.ttf)
format("truetype"),
   url(fonts/WaldorfschriftRegular.svg#webfont)
format("svg");
}
 @font-face {
  font-family: "WaldorfschrifShadow";
src: url(fonts/WaldorfschriftShadow.eot);
  src: url(fonts/WaldorfschriftShadow.eot#)
format("hier kann irgendetwas stehen"),
   url(fonts/WaldorfschriftShadow.woff)
format("woff"),
   url(fonts/WaldorfschriftShadow.ttf)
format("truetype"),
   url(fonts/WaldorfschriftShadow.svg#webfont)
format("svg");
}
 @font-face {
  font-family: "WaldorfschrifSmall";
src: url(fonts/WaldorfschriftSmall.eot);
  src: url(fonts/WaldorfschriftSmall.eot#)
format("hier kann irgendetwas stehen"),
   url(fonts/WaldorfschriftSmall.woff)
format("woff"),
   url(fonts/WaldorfschriftSmall.ttf)
format("truetype"),
   url(fonts/WaldorfschriftSmall.svg#webfont)
format("svg");
}
 @font-face {
  font-family: "Waldorfschrifstrong";
src: url(fonts/Waldorfschriftstrong.eot);
  src: url(fonts/Waldorfschriftstrong.eot#)
format("hier kann irgendetwas stehen"),
   url(fonts/Waldorfschriftstrong.woff)
format("woff"),
   url(fonts/Waldorfschriftstrong.ttf)
format("truetype"),
   url(fonts/Waldorfschriftstrong.svg#webfont)
format("svg");
}
h1, h2 {font-family: 'WaldorfschrifBold', sans-serif;}
*/